{
    "dockerComposeFile": ["../docker-compose.yml", "docker-compose.yml"],
    "service": "remotion",
    "workspaceFolder": "/work",
    "customizations": {
        "vscode": {
            "extensions": [
                "openai.chatgpt"
            ]
        }
    }
}
